{% extends "base.html" %}

{% block title %}Mot de passe modifié{% endblock %}

{% block content %}
<p>Votre mot de passe a été modifié. Vous pouvez vous connecter en utilisant le nouveau mot de passe.</p>
<p><a class="btn" href="{{ login_url }}">Se connecter</a></p>
{% endblock %}